<!DOCTYPE html>
<html lang="en">

<head>
  <meta name="robots" content="noindex, nofollow" />
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <title>findedeinabenteuer.de</title>
  <meta name="description" content="Woman on a bed" />
  <meta
    content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no, minimal-ui"
    name="viewport" />
  <link rel="shortcut icon" href="img/fav.png" type="image/png">
  <style>
    article,
    aside,
    details,
    figcaption,
    figure,
    footer,
    header,
    hgroup,
    main,
    nav,
    section,
    summary {
      display: block;
    }

    audio,
    canvas,
    video {
      display: inline-block;
      *display: inline;
      *zoom: 1;
    }

    audio:not([controls]) {
      display: none;
      height: 0;
    }

    [hidden] {
      display: none;
    }

    html {
      background: #fff;
      color: #000;
      font-size: 100%;
      -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
    }

    html,
    button,
    input,
    select,
    textarea {
      font-family: sans-serif;
    }

    body {
      margin: 0;
    }

    a:focus {
      outline: thin dotted;
    }

    a:active,
    a:hover {
      outline: 0;
    }

    h1 {
      font-size: 2em;
      margin: 0.67em 0;
    }

    h2 {
      font-size: 1.5em;
      margin: 0.83em 0;
    }

    h3 {
      font-size: 1.17em;
      margin: 1em 0;
    }

    h4 {
      font-size: 1em;
      margin: 1.33em 0;
    }

    h5 {
      font-size: 0.83em;
      margin: 1.67em 0;
    }

    h6 {
      font-size: 0.67em;
      margin: 2.33em 0;
    }

    abbr[title] {
      border-bottom: 1px dotted;
    }

    b,
    strong {
      font-weight: 700;
    }

    blockquote {
      margin: 1em 40px;
    }

    dfn {
      font-style: italic;
    }

    hr {
      box-sizing: content-box;
      height: 0;
    }

    mark {
      background: #ff0;
      color: #000;
    }

    p,
    pre {
      margin: 1em 0;
    }

    code,
    kbd,
    pre,
    samp {
      _font-family: "courier new", monospace;
      font: 1em monospace, serif;
    }

    pre {
      white-space: pre;
      white-space: pre-wrap;
      word-wrap: break-word;
    }

    q {
      quotes: none;
    }

    q:before,
    q:after {
      content: "";
      content: none;
    }

    small {
      font-size: 80%;
    }

    sub,
    sup {
      font-size: 75%;
      line-height: 0;
      position: relative;
      vertical-align: baseline;
    }

    sup {
      top: -0.5em;
    }

    sub {
      bottom: -0.25em;
    }

    dl,
    menu,
    ol,
    ul {
      margin: 1em 0;
    }

    dd {
      margin: 0 0 0 40px;
    }

    menu,
    ol,
    ul {
      padding: 0 0 0 40px;
    }

    nav ul,
    nav ol {
      list-style: none;
      list-style-image: none;
    }

    img {
      border: 0;
      -ms-interpolation-mode: bicubic;
    }

    svg:not(:root) {
      overflow: hidden;
    }

    figure {
      margin: 0;
    }

    form {
      margin: 0;
    }

    fieldset {
      border: 1px solid silver;
      margin: 0 2px;
      padding: 0.35em 0.625em 0.75em;
    }

    legend {
      border: 0;
      padding: 0;
      white-space: normal;
      *margin-left: -7px;
    }

    button,
    input,
    select,
    textarea {
      font-size: 100%;
      margin: 0;
      vertical-align: baseline;
      *vertical-align: middle;
    }

    button,
    input {
      line-height: normal;
    }

    button,
    select {
      text-transform: none;
    }

    button,
    html input[type="button"],
    input[type="reset"],
    input[type="submit"] {
      -webkit-appearance: button;
      cursor: pointer;
      *overflow: visible;
    }

    button[disabled],
    html input[disabled] {
      cursor: default;
    }

    input[type="checkbox"],
    input[type="search"] {
      -webkit-appearance: textfield;
      box-sizing: content-box;
    }

    input[type="search"]::-webkit-search-cancel-button,
    input[type="search"]::-webkit-search-decoration {
      -webkit-appearance: none;
    }

    button::-moz-focus-inner,
    input::-moz-focus-inner {
      border: 0;
      padding: 0;
    }

    textarea {
      overflow: auto;
      vertical-align: top;
    }

    table {
      border-collapse: collapse;
      border-spacing: 0;
    }
  </style>

  <style>
    /* MOBILE BG IMAGE */
    @media screen and (max-width: 999px) {

      #mobile-stage,
      .slide-show.dsktp #mobile-stage {
        background: url("img/woman-3-min.jpg") 85% 0 / cover no-repeat;
        padding-bottom: 50%;
      }

      /* SLIDESHOW MOBILE */
      .slide-show #mobile-stage,
      .slide-show.mob #mobile-stage {
        background: none;
      }
    }

    /* DESKTOP BG IMAGE */
    @media screen and (min-width: 1000px) {
      #mobile-stage {
        display: none;
      }

      #stage,
      .slide-show.mob #stage {
        background: url("img/woman-3-min.jpg") 85% 0 / cover no-repeat;
      }

      /* SLIDESHOW DESKTOP */
      .slide-show #stage,
      .slide-show.dsktp #stage {
        background: none;
      }
    }
  </style>
  <style>
    #console {
      display: none;
      float: left;
      font-size: 12px;
      position: fixed;
      top: 75px;
      left: 10px;
      width: 500px;
      height: 400px;
      margin-left: 25px;
      overflow: auto;
      padding: 10px;
      border: 1px solid #ff0000;
    }
  </style>


  <link type="text/css" rel="stylesheet" href="css/isf.css" media="all" />
  <script src="js/MLs.js"></script>

  <script>
    var $ = jQuery;
  </script>
  <script>
    var glErrMsgs = {
      gender: "Welches Gegen\u00fcber suchen Sie?",
      country: "Please enter your country",
      region: "Please enter the region",
      cityLocation: "Please enter your City or Postcode",
      dayOfBirth: "Bitte geben Sie Ihren Geburtstag an",
      monthOfBirth: "Bitte geben Sie Ihren Geburtsmonat an",
      yearOfBirth: "Bitte geben Sie Ihr Geburtsjahr an",
      underAge: "Es tut uns leid, aber zur Nutzung unseres Services m\u00fcssen Sie \u00e4lter als 18 Jahre sein.",
      wrongDate: "Wir bedauern, aber das von Ihnen gew\u00e4hlte Datum ist ung\u00fcltig",
      familyStatus: "Ihr Beziehungsstatus?",
      size: "Bitte geben Sie Ihre Gr\u00f6\u00dfe an",
      shape: "Bitte beschreiben Sie Ihre Figur",
      hairColor: "Bitte geben Sie Ihre Haarfarbe an",
      hairLength: "Bitte geben Sie Ihre Haarl\u00e4nge an",
      eyesColor: "Bitte geben Sie Ihre Augenfarbe an",
      ownGender: "Sind Sie weiblich oder m\u00e4nnlich?",
      aboutUs: "Bitte sagen Sie uns, wie  Sie von uns erfahren haben",
      email: "Bitte geben Sie eine g\u00fcltige E-Mail an",
      emailExists: "Diese E-Mail gibt es bereits",
      password: "Bitte definieren Sie ein Passwort",
      passwordInvalid: "Ihr Passwort sollte aus mindestens 6 Zeichen bestehen. Es darf Gro\u00df- und Kleinbuchstaben (A-Z) sowie Zahlen (0-9) enthalten. Symbole und Umlaute sind nicht erlaubt.",
      gtc: "Bitte akzeptieren Sie unsere AGB",
      serviceUnavailable: "Der findedeinabenteuer-Registrierungsservice ist zurzeit nicht verf\u00fcgbar",
      noResultsChosen: "Leider konnten keine Kontakte gefunden werden",
      locationFeedback: {
        notvalid: "This is not a valid City or Postcode",
        locationNotFound: "Leider konnten keine Kontakte gefunden werden"
      }
    };
  </script>
  <script>
    var glRegTexts = {
      gender: "Welches Gegenüber suchen Sie?",
      gender_1: "Ich suche nach Frauen",
      gender_2: "Ich suche nach Männern",
      ownGender_1: "Ich bin eine Frau",
      ownGender_2: "Ich bin ein Mann",
      selected_size: "Größe",
      day_birth_selected: "Tag",
      month_birth_selected: "Monat",
      month_birth_1: "Januar",
      month_birth_2: "Februar",
      month_birth_3: "März",
      month_birth_4: "April",
      month_birth_5: "Mai",
      month_birth_6: "Juni",
      month_birth_7: "Juli",
      month_birth_8: "August",
      month_birth_9: "September",
      month_birth_10: "Oktober",
      month_birth_11: "November",
      month_birth_12: "Dezember",
      year_birth_selected: "Jahr",
      family_status_selected: "Familienstand",
      family_status_1: "Single",
      family_status_2: "Gebunden",
      family_status_3: "Verheiratet",
      shape_selected: "Figur",
      shape_1: "Schlank",
      shape_2: "Normal",
      shape_3: "Vollschlank",
      hair_color_selected: "Haarfarbe",
      hair_color_1: "Blond",
      hair_color_2: "Braun",
      hair_color_3: "Rot",
      hair_color_4: "Weiß/Grau",
      hair_color_5: "Schwarz",
      hair_color_6: "Mehrfarbig",
      hair_color_7: "Keine Haare",
      hair_length_selected: "Haarlänge",
      hair_length_1: "Kurz",
      hair_length_2: "Mittel",
      hair_length_3: "Lang",
      hair_length_4: "Glatze",
      eyes_color_selected: "Augenfarbe",
      eyes_color_1: "Schwarz",
      eyes_color_2: "Braun",
      eyes_color_3: "Graugrün",
      eyes_color_4: "Grau",
      eyes_color_5: "Grün-braun",
      eyes_color_6: "Graublau",
      eyes_color_7: "Grün",
      eyes_color_8: "Blau",
      eyes_color_9: "Andere",
      about_selected: "Wie haben Sie von uns erfahren?",
      about_1: "Radio",
      about_2: "Plakatwerbung",
      about_3: "Anbietervergleich",
      about_4: "Empfehlung",
      about_5: "Zeitung",
      about_6: "Fernsehen",
      about_7: "Online-Werbung",
      about_8: "Andere",
      about_9: "LKW Werbung",
      nudge2confirmBtn: "Weiter zu NAME_OF_ISP"
    };
  </script>
  <script>
    var glObjEnv = {
      isLive: true,
      isTest: false,
      isBe2: false,
      isAS: false,
      isS50: false,
      isErovie: false,
      isLisa18: false,
      isCdate: true,
      isNewhoney: false,
      gtcVersion: "Ri9mV1JhazNOaFRTdEROcnBaUlJMdFRnOGJxanFpUGRJZnVTbTZSTjg5ZU9nbFhDUU02b1NWNmd2UE5wQ1daOGtsQ0hleVVPUDlGME5mOUtxNWtpMnJOSVJDMDRlQjZabUF2NFR0Ti9jUFdkSFRjQjRLa3F0YW82UE1aM0t3QU5vMEE0NytMeDNuUWRjSXhxTldQOWxCa1cxMnJkS3RKdEpEZHBtOGFjbnUycThDNFk4ZU4rRUJUMTVwY1NDOW14elhqVDJzUkRQdEJ0K05jYXZCZmh1UWtKVHVsc2ViYWtGUVhEc3NUZ2grQ09vQnlEekp0WmtLakZIMmlSZDJEUkVBeUIrMkUrMGhMM0dKRmQ0ZDRGZER4bGQ3Yis1WGdjcEZmZDdDZkZKTFJMb29Da1Z4NncxdnVVNkdoc0RqVUI2bHdNbHVqMWxzR0hOWVVVd1JjVUprZ0ptaHgyaWYrZXZXaUc5blczS3NoY2tKMXJXcGFFTnpONDE3ZUJyTDhlSFp3bUIwdk8wc2trTXZvWjFoSmpScHB3NUF6Rzg4LzEycHRZMXJQL0F1dysvZnVIbGNTUDlQb0FNemYrYkxDNA..",
      dataProtectionVersion: "Ri9mV1JhazNOaFRTdEROcnBaUlJMdFRnOGJxanFpUGRJZnVTbTZSTjg5ZU9nbFhDUU02b1NWNmd2UE5wQ1daOGtsQ0hleVVPUDlGME5mOUtxNWtpMm00cE1GVjRwN1J0R3YrR09NQzEvRUF0YkIwUkxFMy9uSDI3dmFQZ0Y3dzc5NUQ0NWZsalEwbnFhV1J4OXA2YWYvamw4NWdEc2VsUHA3MHY2aldKQnpaR3BXVU9aeE9oaG82QnJ4eUd3QmdnRkd2Ynp1MkpORmtEdTZuNmQrMFppVDhaQ0hESXRCUzNTYUl3Z25QUHVzSlRQQVhUaHczVnR3eXVxamdDclVRV0d0ZTVjWVlpUE9MQnBwTnBDMHZWQlJuQzd5QkhmNktLRFJJQlBaSlpnYUp1UG9oejFrOUorRlJuTzdPSzJHOXlnclJGSEo5ZFpPOTdTN2NzQW9LQ3hzOXEzbnFJOVp2cktsUWU3cUhnN0kvQ2pNRUxrdjZNNjZCYm8wRGFHNzBrOU4ybGpwdWZrNUVPcEEvTkU0REtzOEsyYThZVlJ0aUtkakI4M0R3WklUdmR1ZWhzQzVSbVRhSGFiNzdQdCtXbg..",
      dlHost: "https:\/\/app2.findedeinabenteuer.com",
      dlUrl: "https:\/\/app2.findedeinabenteuer.com\/login?1=1",
      enviroment: "live",
      regType: null,
      idReg: "1010014465",
      isCasualBrand: true,
      language: "de",
      lc: "de",
      cc: "DE",
      lgDefaultMap: {
        "en-CA": ["2"],
        "en-PH": ["2"],
        "en-AU": ["2"],
        "en-NZ": ["2"],
        "en-SG": ["2"],
        "en-MY": ["2"],
        "en-HK": ["2"],
        "en-UK": ["2"],
        en: ["2"],
        en2: ["2"],
        "en-ZA": ["2"],
        "en-IE": ["2"],
        "en-US": ["2"],
        "fr-CA": ["3"],
        fr: ["3"],
        "fr-CH": ["3"],
        "fr-BE": ["3"],
        "de-CH": ["1"],
        de: ["1"],
        "de-AT": ["1"],
        "nl-BE": ["12"],
        nl: ["12"],
        "zh-TW": ["68"],
        "zh-HK": ["35"],
        ja: ["25"],
        sv: ["13"],
        nb: ["15"],
        da: ["23"],
        cs: ["43"],
        pl: ["19"],
        fi: ["14"],
        it: ["4"],
        es: ["6"],
        "es-CL": ["6"],
        "es-VE": ["6"],
        "es-AR": ["6"],
        "es-MX": ["6"],
        "es-US": ["6"],
        "pt-BR": ["5"],
        pt: ["5"],
        "pt-PT": ["5"],
        hu: ["36"],
        ro: ["57"],
        sk: ["58"],
        sl: ["59"],
        hr: ["16"],
        sr: ["10"],
        "en-TH": ["2"],
        "es-CO": ["6"],
        "es-PE": ["6"],
        "es-UY": ["6"],
        "en-ID": ["2"],
        ru: ["17"]
      },
      countryMap: {
        de: 8,
        "de-AT": 2,
        "it-CH": 16,
        "fr-CH": 16,
        "de-CH": 16,
        "es-AR": 44,
        "en-AU": 1,
        "nl-BE": 3,
        "fr-BE": 3,
        "pt-BR": 53,
        "en-CA": 40,
        "fr-CA": 40,
        "es-CL": 4,
        da: 5,
        fi: 6,
        fr: 7,
        fr2: 7,
        el: 41,
        "en-UK": 17,
        "en-HK": 47,
        "zh-HK": 47,
        "en-TW": 54,
        "zh-TW": 54,
        "en-IE": 9,
        "en-IL": 49,
        it: 31,
        "en-JP": 46,
        ja: 46,
        hr: 50,
        "fr-LU": 51,
        "es-MX": 43,
        "en-NZ": 11,
        nl: 10,
        nb: 12,
        pl: 36,
        pt: 52,
        "pt-PT": 52,
        ru: 20,
        sv: 15,
        "en-SG": 45,
        "zh-SG": 45,
        sk: 39,
        sl: 42,
        "en-KR": 48,
        es: 14,
        "en-ZA": 13,
        cs: 25,
        en: 18,
        en2: 18,
        "en-US": 18,
        "es-US": 18,
        "en-MY": 57,
        "ru-UA": 21,
        "es-VE": 22,
        "en-PH": 17,
        hu: 55,
        ro: 56,
        sr: 58,
        "en-TH": 59,
        "es-CO": 60,
        "es-PE": 61,
        "en-ID": 62,
        "es-UY": 63
      },
      countryNeighbourMap: {
        "8": [8, 2, 16]
      },
      geoLocationFieldCountries: [
        "en-UK",
        "en",
        "es",
        "nb",
        "en-US",
        "es-US",
        "hu",
        "sk",
        "fi"
      ],
      gtcOptInBranches: [
        "de",
        "de-AT",
        "de-CH",
        "fr-CH",
        "it-CH",
        "nl-BE",
        "fr-BE",
        "nl",
        "sv",
        "it",
        "es",
        "nb",
        "da",
        "pl",
        "pt-PT",
        "fi",
        "fr",
        "fr2",
        "en-IE",
        "cs",
        "en-UK",
        "hu",
        "sl",
        "hr",
        "ro",
        "sk",
        "el"
      ],
      showSubregions: true,
      searchCriteria: [],
      facebook_login: false,
      facebook_registration: false
    };
  </script>
  <script src="js/VVD8.js"></script>
  <script>
    jQuery.extend(Drupal.settings, {
      basePath: "\/",
      pathPrefix: "",
      ajaxPageState: {
        theme: "insparxsub2_cdate",
        theme_token: "GHlmB6tbNbSd4VdUsNu_hZ4DbMA_RqAYi6P1-eFrRgE",
        css: {
          "sites\/findedeinabenteuer.com\/modules\/ipx_luxembourg\/ipx_luxembourg.css": 1,
          "sites\/all\/modules\/eu_cookie_compliance\/css\/eu_cookie_compliance.css": 1,
          "sites\/findedeinabenteuer.com\/modules\/ipx_customlps\/css\/owl-carousel-min.css": 1,
          "sites\/findedeinabenteuer.com\/modules\/ipx_customlps\/css\/app-badges.css": 1,
          "sites\/findedeinabenteuer.com\/modules\/ipx_customlps\/css\/badge-secure.css": 1,
          "public:\/\/dlp\/13589\/css\/styles.css": 1,
          "sites\/all\/themes\/insparx2_base\/css\/eu_cookie_compliance.css.less": 1
        },
        js: {
          "sites\/all\/modules\/jquery_update\/replace\/jquery\/2.2\/jquery.min.js": 1,
          "misc\/jquery-extend-3.4.0.js": 1,
          "misc\/jquery.once.js": 1,
          "misc\/drupal.js": 1,
          "7": 1,
          "public:\/\/languages\/de_xn4M44B7G-4KuXUR6V3tCVr_MfIRbxlE9ll2p-K8GHM.js": 1,
          "6": 1,
          "0": 1,
          "1": 1,
          "2": 1,
          "sites\/findedeinabenteuer.com\/modules\/ipx_regapi\/decorator.js": 1,
          "sites\/findedeinabenteuer.com\/modules\/ipx_regapi\/apiReg_v1-4.js": 1,
          "sites\/findedeinabenteuer.com\/modules\/ipx_regapi\/initRegCasual.js": 1,
          "sites\/findedeinabenteuer.com\/modules\/ipx_luxembourg\/ipx_luxembourg.js": 1,
          "sites\/all\/modules\/eu_cookie_compliance\/js\/jquery.cookie-1.4.1.min.js": 1
        }
      },
      eu_cookie_compliance: {
        popup_enabled: 1,
        popup_agreed_enabled: 0,
        popup_hide_agreed: 0,
        popup_clicking_confirmation: 1,
        popup_scrolling_confirmation: 1,
        popup_html_info: "\u003Cdiv\u003E\n  \u003Cdiv class =\u0022popup-content info\u0022\u003E\n    \u003Cdiv id=\u0022popup-text\u0022\u003E\n      \u003Cp\u003EDiese Website verwendet Cookies, um die Nutzerfreundlichkeit zu verbessern. Durch die weitere Nutzung der Website stimmen Sie dem zu. Weitere Infos zu Cookies und deren Deaktivierung finden Sie \u003Ca href=\u0022\/PRIVACY\u0022 target=\u0022_blank\u0022\u003Ehier\u003C\/a\u003E.\u003C\/p\u003E          \u003C\/div\u003E\n    \u003Cdiv id=\u0022popup-buttons\u0022\u003E\n      \u003Cbutton type=\u0022button\u0022 class=\u0022agree-button eu-cookie-compliance-default-button\u0022\u003E\u003C!--X--\u003E\u003C\/button\u003E\n          \u003C\/div\u003E\n  \u003C\/div\u003E\n\u003C\/div\u003E",
        use_mobile_message: false,
        mobile_popup_html_info: "\u003Cdiv\u003E\n  \u003Cdiv class =\u0022popup-content info\u0022\u003E\n    \u003Cdiv id=\u0022popup-text\u0022\u003E\n                \u003C\/div\u003E\n    \u003Cdiv id=\u0022popup-buttons\u0022\u003E\n      \u003Cbutton type=\u0022button\u0022 class=\u0022agree-button eu-cookie-compliance-default-button\u0022\u003E\u003C!--X--\u003E\u003C\/button\u003E\n          \u003C\/div\u003E\n  \u003C\/div\u003E\n\u003C\/div\u003E\n",
        mobile_breakpoint: "768",
        popup_html_agreed: "\u003Cdiv\u003E\n  \u003Cdiv class =\u0022popup-content agreed\u0022\u003E\n    \u003Cdiv id=\u0022popup-text\u0022\u003E\n      \u003Cp\u003EDiese Website verwendet Cookies, um die Nutzerfreundlichkeit zu verbessern. Durch die weitere Nutzung der Website stimmen Sie dem zu. Weitere Infos zu Cookies und deren Deaktivierung finden Sie \u003Ca href=\u0022\/PRIVACY\u0022\u003Ehier\u003C\/a\u003E.\u003C\/p\u003E    \u003C\/div\u003E\n    \u003Cdiv id=\u0022popup-buttons\u0022\u003E\n      \u003Cbutton type=\u0022button\u0022 class=\u0022hide-popup-button eu-cookie-compliance-hide-button\u0022\u003EHide\u003C\/button\u003E\n          \u003C\/div\u003E\n  \u003C\/div\u003E\n\u003C\/div\u003E",
        popup_use_bare_css: false,
        popup_height: "auto",
        popup_width: "100%",
        popup_delay: 1000,
        popup_link: "",
        popup_link_new_window: 1,
        popup_position: null,
        popup_language: "de",
        store_consent: true,
        better_support_for_screen_readers: 0,
        reload_page: 0,
        domain: "",
        popup_eu_only_js: 0,
        cookie_lifetime: "100",
        cookie_session: false,
        disagree_do_not_show_popup: 0,
        method: "default",
        whitelisted_cookies: "",
        withdraw_markup: "\u003Cbutton type=\u0022button\u0022 class=\u0022eu-cookie-withdraw-tab\u0022\u003E\u003C\/button\u003E\n\u003Cdiv class=\u0022eu-cookie-withdraw-banner\u0022\u003E\n  \u003Cdiv class=\u0022popup-content info\u0022\u003E\n    \u003Cdiv id=\u0022popup-text\u0022\u003E\n          \u003C\/div\u003E\n    \u003Cdiv id=\u0022popup-buttons\u0022\u003E\n      \u003Cbutton type=\u0022button\u0022 class=\u0022eu-cookie-withdraw-button\u0022\u003E\u003C\/button\u003E\n    \u003C\/div\u003E\n  \u003C\/div\u003E\n\u003C\/div\u003E\n",
        withdraw_enabled: false
      }
    });
  </script>



  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0,user-scalable=0" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <link href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css" />
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js"></script>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet" />
  <script src="js/base.js"></script>
  <link rel="stylesheet" href="css/style_formular.css" />

  <!-- Global site tag (gtag.js) - Google Ads: 763499440 -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=AW-763499440"></script>
  <script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
      dataLayer.push(arguments);
    }
    gtag('js', new Date());
    gtag('config', 'AW-763499440');
  </script>
</head>

<body data-nodeid="13589"
  class="branch-de appstoreoff-hu appstoreoff-es-VE appstoreoff-hr appstoreoff-ru appstoreoff-en-IL appstoreoff-en-KR appstoreoff-el appstoreoff-ru-UA playstoreoff-hu playstoreoff-pt-PT playstoreoff-es-VE playstoreoff-ru playstoreoff-en-IL playstoreoff-en-KR playstoreoff-pt playstoreoff-el playstoreoff-ru-UA no-social-media-links no-badges no-testimonials-mob no-testimonials-dsktp no-app-links nocookie">
  <div id="main" class="content-container">
    <section id="scrolling-sticky-top">
      <div class="container wrapper-1600">
        <div class="sticky-logo desktop-only">
          <img src="https://www.findedeinabenteuer.de/_files/logo/main_impact_pink.png" class="logo" style="">
        </div>
        <button class="btn btn-primary ellipsis">
          Jetzt sofort registrieren
        </button>
      </div>
    </section>

    <header id="header">
      <div class="wrapper-1600">
        <img src="https://www.findedeinabenteuer.de/_files/logo/main_impact_pink.png" style="" class="logo mobile-only">
        <h2 class="desktop-only">
          sinnliche Abenteuer, die Lust auf mehr machen
        </h2>
        <div id="login-btn">
          <span class="icon-angle-right"></span>
          <a data-overlay="login-overlay" class="open-overlay" href="" rel="nofollow">Login</a>
        </div>
      </div>
    </header>

    <section id="stage">
      <div class="buffered"><span id="buffered-amount"></span></div>
      <div class="progress"><span id="progress-amount"></span></div>
      <div id="darken"></div>

      <div id="desktop-topstage-slider" class="owl-carousel"></div>

      <div id="mobile-stage" class="mobile-only">
        <div id="mobile-topstage-slider" class="owl-carousel"></div>
      </div>
      <div id="regbox">
        <div class="reg-inner">
          <form id="reg-form" action="/reg/erotic" method="get" autocomplete="on" novalidate="">
            <header>
              <img class="logo desktop-only" src="https://www.findedeinabenteuer.de/_files/logo/main_impact_pink.png"
                style="">
              <div class="logo-claim desktop-only"></div>
              <h2 class="mobile-only">
                Sinnliche Begegnungen, die glücklich machen
              </h2>
            </header>
            <fieldset>
              <div class="fields">
                <select id="ownGender" name="ownGender"></select>
                <select id="gender" name="gender"></select>
              </div>
              <button id="reg-submit" class="btn-next btn-submit ellipsis" tabindex="0"
                onclick="launchext(); return false;">
                Kostenlos registrieren
              </button>
            </fieldset>
          </form>
          <hr class="incentive-txt-hr" />
          <ul class="incentive-txt">
            <li><b>Anonym, sicher</b> und ohne Verpflichtungen</li>
            <li>
              <b>Diskrete Partnersuche</b> für leidenschaftliche Momente
            </li>
            <li>
              <b>Verifizierte Profile</b>, <b>manuell geprüfte Bilder</b>
            </li>
          </ul>
        </div>
      </div>
      <div id="trust-elements-alt" class="desktop-only">
        <div class="testwinner badge"></div>
        <div class="trusted badge"></div>
        <div class="secure badge"></div>
      </div>
    </section>

    <section id="seo-content">
      <section id="hotfacts">
        <div class="wrapper-1600">
          <div class="row owl-carousel">
            <div class="col_4">
              <div class="display">
                <div class="badge testwinner"></div>
              </div>
              <div class="content">
                <h3>Prämiert</h3>
                <h2>
                  Findedeinabenteuer ist seit 2008 mehrfacher Sieger im Dating-Vergleich
                </h2>
                <p>
                  Singlebörsen-Vergleich.de vergibt erneut 5 Sterne an findedeinabenteuer,
                  Januar 2019.
                </p>
              </div>
            </div>
            <div class="col_4">
              <div class="display">
                <div class="badge secure"></div>
              </div>
              <div class="content">
                <h3>Sicher</h3>
                <h2>
                  Individuelle Benutzernamen, geschützte Bilder und absolut anonym
                </h2>
                <p>
                  Diskret und verlässlich – Datenschutz made in Germany mit
                  128bit SSL-Verschlüsselung.
                </p>
              </div>
            </div>
            <div class="col_4 last">
              <div class="display">
                <div class="badge trusted"></div>
              </div>
              <div class="content">
                <h3>Seriös</h3>
                <h2>Über 20 Mio. Mitglieder weltweit vertrauen auf Findedeinabenteuer</h2>
                <p>
                  Aktive Bekämpfung von Scammern und Fake-Profilen. Kein
                  Einsatz von Animatoren.
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section id="facts">
        <div class="wrapper-1600">
          <div class="row owl-carousel">
            <div class="col_3">
              <div class="new-members icon"></div>
              <h2>Über 25.000</h2>
              <h3>neue Mitglieder täglich</h3>
              <p class="footer-note">
                Anzahl der täglichen Registrierungen (findedeinabenteuer, 04/2019)
              </p>
            </div>
            <div class="col_3">
              <div class="gender-ratio icon"></div>
              <h2>48% / 52%</h2>
              <h3>Männer / Frauen</h3>
              <p class="footer-note">
                Mitgliederverteilung 30-Tage-Durchschnitt im Premiumbereich
                (findedeinabenteuer, 04/2019)
              </p>
            </div>
            <div class="col_3">
              <div class="daily-flirts icon"></div>
              <h2>> 10.000</h2>
              <h3>Flirts pro Tag</h3>
              <p class="footer-note">
                Anzahl der Paare, die pro Tag erstmalig Freitext-Nachrichten
                austauschen (findedeinabenteuer, 04/2019)
              </p>
            </div>
            <div class="col_3 last">
              <div class="flirt-rate icon"></div>
              <h2>72%</h2>
              <h3>Flirt-Erfolgsrate</h3>
              <p class="footer-note">
                Anteil Premiummitglieder, die innerhalb der ersten 7 Tage
                mind. eine Antwort erhalten (findedeinabenteuer.de, 04/2019)
              </p>
            </div>
          </div>
        </div>
      </section>
      <section id="testimonials">
        <div class="wrapper-1600">
          <div class="row owl-carousel">
            <div class="col_4 img_container">
              <div class="person">
                <div class="user-01"></div>
                <p>
                  Annika, 27 <br />
                  <span>Baden-Württemberg</span>
                </p>
              </div>
              <div class="txt">
                "Eine Freundin hat mir immer wieder von ihren Dates erzählt,
                die sie bei findedeinabenteuer kennen gelernt hat. Da habe ich
                beschlossen, es selbst auszuprobieren und bin überglücklich,
                dass ich es getan habe. Seit meiner Anmeldung habe ich ein
                paar tolle Männer kennengelernt!"
              </div>
            </div>
            <div class="col_4 img_container">
              <div class="person">
                <div class="user-02"></div>
                <p>
                  Thorsten, 45 <br />
                  <span>Bayern</span>
                </p>
              </div>
              <div class="txt">
                "Die Frauen bei findedeinabenteuer wollen das Gleiche wie ich: sie sind
                sehr aufgeschlossen und setzen mich nicht unter Druck… Ich
                hatte schon ein paar richtig nette Verabredungen und habe
                gleich mehrere neue Freundinnen gewonnen, mit denen ich mich
                seitdem regelmäßig treffe. Dabei ist jeweils alles möglich!"
              </div>
            </div>
            <div class="col_4 last img_container">
              <div class="person">
                <div class="user-03"></div>
                <p>
                  Tobias, 33 <br />
                  <span>Berlin</span>
                </p>
              </div>
              <div class="txt">
                "Als ich mich bei findedeinabenteuer angemeldet habe, hatte ich keine
                Ahnung, was mich erwarten würde... Ich muß sagen, ich war
                angenehm überrascht, wie herzlich und ungezwungen ich von
                einigen der Frauen, die ich hier kennengelernt habe, begrüßt
                wurde. Das hätte ich nicht zu hoffen gewagt"
              </div>
            </div>
          </div>
          <p class="img-disclaimer">
            *Aus Gründen des Persönlichkeitsschutzes, finden Sie an dieser
            Stelle ausschließlich Beispielfotos.
          </p>
        </div>
      </section>
    </section>
    <footer id="main-footer">
      <div class="main-footer-section">
        <div class="wrapper-1600">
          <div class="row">
            <div class="col_8 footer-links">
              <ul>
                <li><a href="">Datenschutz</a></li>
                <li><a href="">Impressum</a></li>
                <li><a href="">AGB</a></li>
              </ul>
            </div>

          </div>
        </div>
      </div>
      <div class="main-footer-section">
        <div class="wrapper-1600">
          <div class="row">
            <div class="col_6 tv-logo-container">
              <div class="text">
                <span class="icon-check"></span>
                <p>Bekannt aus dem TV</p>
              </div>
              <span class="tv-logos"></span>
            </div>
            <div class="col_6 last-links last">
              <p class="general-copyright">© 2008-2020 findedeinabenteuer</p>

            </div>
          </div>
        </div>
      </div>
    </footer>
  </div>
  <section id="secondWindow" style="display: none;">
    <div class="stepnew">
      <div class="container">
        <div class="stepwizard mb-4">
          <div class="stepwizard-row setup-panel ">
            <div class="stepwizard-step col-xs-4">
              <a href="#step-1" type="button" class="btn btn-success btn-circle unclickbar">1</a>
            </div>
            <div class="stepwizard-step col-xs-4">
              <a href="#step-2" type="button" class="btn btn-default btn-circle unclickbar" disabled="disabled">2</a>
            </div>
            <div class="stepwizard-step col-xs-4">
              <a href="#step-3" type="button" class="btn btn-default btn-circle unclickbar" disabled="disabled">3</a>
            </div>
          </div>
        </div>

        <form role="form" class="main-form-wrapper">
          <div class="panel panel-primary setup-content" id="step-1">
            <div class="panel-body">
              <div class="form-group">
                <label class="control-label big">Postleitzahl</label>
                <div class="input-group data">
                  <div class="">
                    <input maxlength="200" type="text" required="required" class="form-control api-check api-zip"
                      data-check="zipcode&land" placeholder="Deine Postleitzahl" />
                  </div>
                  <div class="input-group-btn">
                    <button type="button" class="btn btn-default dropdown-toggle"
                      style="border-bottom-left-radius: 0; border-top-left-radius: 0;" data-toggle="dropdown"
                      aria-haspopup="true" aria-expanded="false">
                      <img class="img-flag" id="current-country" src="de.jpg" />
                      <input type="hidden" class="api-check api-land" data-check="zipcode&land" value="DE" />
                      <span class="caret"></span>
                    </button>
                    <ul class="dropdown-menu dropdown-menu-right">
                      <li class="no-border">
                        <a href="#" onclick="setCountry(1); return false;"><img class="img-flag" src="de.jpg" />
                          Deutschland</a>
                      </li>
                      <li class="no-border">
                        <a href="#" onclick="setCountry(2); return false;"><img class="img-flag" src="at.jpg" />
                          Österreich</a>
                      </li>
                      <li class="no-border">
                        <a href="#" onclick="setCountry(3); return false;"><img class="img-flag" src="ch.jpg" />
                          Schweiz</a>
                      </li>
                    </ul>
                  </div>
                  <script>
                    function setCountry(country) {
                      switch (country) {
                        case 1:
                          $("#current-country").attr("src", "de.jpg");
                          $(".api-land").val("DE");
                          $(".api-land").trigger("change");
                          break;
                        case 2:
                          $("#current-country").attr("src", "at.jpg");
                          $(".api-land").val("AT");
                          $(".api-land").trigger("change");
                          break;
                        case 3:
                          $("#current-country").attr("src", "ch.jpg");
                          $(".api-land").val("CH");
                          $(".api-land").trigger("change");
                          break;
                      }
                    }
                  </script>
                </div>
                <div class="label error hidden" id="city-error-label"
                  style="color:red; display:inline-block; font-size:14px; margin-left: -7px;">
                  Label is empty
                </div>
                <!-- /input-group -->

                <span class="error-message">Land und Postleitzahl ueberpruefen</span>
              </div>

              <div class="center-parent">
                <div class="center-container">
                  <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                </div>
              </div>

              <button class="btn btn-custom nextBtn btn-block api-check-btn" type="button">
                Weiter
              </button>
            </div>
          </div>

          <div class="panel panel-primary setup-content" id="step-2">
            <div class="panel-body">
              <div class="row">
                <div class="col-sm-12">
                  <div class="row">
                    <div class="col-sm-12">
                      <label class="control-label big">Geburtsdatum</label>
                    </div>
                    <div class="col-sm-4">
                      <div class="form-group select">
                        <select name="dob_day" class="form-control" id="tag" required="required">
                          <option value="">Tag</option>
                          <option value="01">1</option>
                          <option value="02">2</option>
                          <option value="03">3</option>
                          <option value="04">4</option>
                          <option value="05">5</option>
                          <option value="06">6</option>
                          <option value="07">7</option>
                          <option value="08">8</option>
                          <option value="09">9</option>
                          <option value="10">10</option>
                          <option value="11">11</option>
                          <option value="12">12</option>
                          <option value="13">13</option>
                          <option value="14">14</option>
                          <option value="15">15</option>
                          <option value="16">16</option>
                          <option value="17">17</option>
                          <option value="18">18</option>
                          <option value="19">19</option>
                          <option value="20">20</option>
                          <option value="21">21</option>
                          <option value="22">22</option>
                          <option value="23">23</option>
                          <option value="24">24</option>
                          <option value="25">25</option>
                          <option value="26">26</option>
                          <option value="27">27</option>
                          <option value="28">28</option>
                          <option value="29">29</option>
                          <option value="30">30</option>
                          <option value="31">31</option>
                        </select>
                      </div>
                    </div>
                    <div class="col-sm-4">
                      <div class="form-group select">
                        <select name="dob_month" class="form-control" id="monat" required="required">
                          <option value="">Monat</option>
                          <option value="01">Januar</option>
                          <option value="02">Februar</option>
                          <option value="03">März</option>
                          <option value="04">April</option>
                          <option value="05">Mai</option>
                          <option value="06">Juni</option>
                          <option value="07">Juli</option>
                          <option value="08">August</option>
                          <option value="09">September</option>
                          <option value="10">Oktober</option>
                          <option value="11">November</option>
                          <option value="12">Dezember</option>
                        </select>
                      </div>
                    </div>
                    <div class="col-sm-4">
                      <div class="form-group select">
                        <select name="dob_year" class="form-control" id="jahr" required="required">
                          <option value="">Jahr</option>
                          <option value="2002">2002</option>
                          <option value="2001">2001</option>
                          <option value="2000">2000</option>
                          <option value="1999">1999</option>
                          <option value="1998">1998</option>
                          <option value="1997">1997</option>
                          <option value="1996">1996</option>
                          <option value="1995">1995</option>
                          <option value="1994">1994</option>
                          <option value="1993">1993</option>
                          <option value="1992">1992</option>
                          <option value="1991">1991</option>
                          <option value="1990">1990</option>
                          <option value="1989">1989</option>
                          <option value="1988">1988</option>
                          <option value="1987">1987</option>
                          <option value="1986">1986</option>
                          <option value="1985">1985</option>
                          <option value="1984">1984</option>
                          <option value="1983">1983</option>
                          <option value="1982">1982</option>
                          <option value="1981">1981</option>
                          <option value="1980">1980</option>
                          <option value="1979">1979</option>
                          <option value="1978">1978</option>
                          <option value="1977">1977</option>
                          <option value="1976">1976</option>
                          <option value="1975">1975</option>
                          <option value="1974">1974</option>
                          <option value="1973">1973</option>
                          <option value="1972">1972</option>
                          <option value="1971">1971</option>
                          <option value="1970">1970</option>
                          <option value="1969">1969</option>
                          <option value="1968">1968</option>
                          <option value="1967">1967</option>
                          <option value="1966">1966</option>
                          <option value="1965">1965</option>
                          <option value="1964">1964</option>
                          <option value="1963">1963</option>
                          <option value="1962">1962</option>
                          <option value="1961">1961</option>
                          <option value="1960">1960</option>
                          <option value="1959">1959</option>
                          <option value="1958">1958</option>
                          <option value="1957">1957</option>
                          <option value="1956">1956</option>
                          <option value="1955">1955</option>
                          <option value="1954">1954</option>
                          <option value="1953">1953</option>
                          <option value="1952">1952</option>
                          <option value="1951">1951</option>
                          <option value="1950">1950</option>
                          <option value="1949">1949</option>
                          <option value="1948">1948</option>
                          <option value="1947">1947</option>
                          <option value="1946">1946</option>
                          <option value="1945">1945</option>
                          <option value="1944">1944</option>
                          <option value="1943">1943</option>
                          <option value="1942">1942</option>
                          <option value="1941">1941</option>
                          <option value="1940">1940</option>
                          <option value="1939">1939</option>
                          <option value="1938">1938</option>
                          <option value="1937">1937</option>
                          <option value="1936">1936</option>
                          <option value="1935">1935</option>
                          <option value="1934">1934</option>
                          <option value="1933">1933</option>
                          <option value="1932">1932</option>
                          <option value="1931">1931</option>
                          <option value="1930">1930</option>
                          <option value="1929">1929</option>
                          <option value="1928">1928</option>
                          <option value="1927">1927</option>
                          <option value="1926">1926</option>
                          <option value="1925">1925</option>
                          <option value="1924">1924</option>
                          <option value="1923">1923</option>
                          <option value="1922">1922</option>
                          <option value="1921">1921</option>
                          <option value="1920">1920</option>
                        </select>
                        <span class="error-message">Geburtstag eingeben</span>
                      </div>
                    </div>
                  </div>
                  <input type="hidden" id="geburtstag_field" class="api-check api-dob" data-check="birth"
                    value="01.01.1970" />
                </div>

                <script>
                  $("#jahr").on("change", function () {
                    var dob = $(geburtstag_field).val();
                    var dobSplit = dob.split(".");
                    $(geburtstag_field).val(
                      dobSplit[0] + "." + dobSplit[1] + "." + $(this).val()
                    );
                  });
                  $("#monat").on("change", function () {
                    var dob = $(geburtstag_field).val();
                    var dobSplit = dob.split(".");
                    $(geburtstag_field).val(
                      dobSplit[0] + "." + $(this).val() + "." + dobSplit[2]
                    );
                  });
                  $("#tag").on("change", function () {
                    var dob = $(geburtstag_field).val();
                    var dobSplit = dob.split(".");
                    $(geburtstag_field).val(
                      $(this).val() + "." + dobSplit[1] + "." + dobSplit[2]
                    );
                  });
                </script>
              </div>
              <div class="center-parent">
                <div class="center-container">
                  <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                </div>
              </div>
              <div class="back">
                <button class="btn btn-custom backBtn inner" type="button">
                  Zurück
                </button>
                <button class="btn btn-custom nextBtn btn-block api-check-btn inner" type="button">
                  Weiter
                </button>
              </div>
            </div>
          </div>

          <div class="panel panel-primary setup-content" id="step-3">
            <div class="panel-body">
              <div class="row">
                <div class="col-md-6">
                  <div class="form-group">
                    <label class="control-label">E-Mail</label>
                    <input maxlength="200" type="text" required="required" class="form-control api-check api-email"
                      data-check="email" placeholder="Ihre E-Mail" />
                    <span class="error-message">Geben Sie eine richtige E-Mail an.</span>
                  </div>
                </div>
                <div class="col-md-6">
                  <div class="form-group">
                    <label class="control-label">Benutzername</label>
                    <input maxlength="200" type="text" required="required" class="form-control api-check api-username"
                      data-check="username" placeholder="Ihr Benutzername" />
                    <span class="error-message">Geben Sie einen Benutzernamen an.</span>
                  </div>
                </div>
                <div class="col-md-12">
                  <div class="form-group">
                    <label class="control-label">Passwort</label>
                    <input type="password" required="required" class="form-control api-check api-passwort"
                      data-check="password" placeholder="Ihr Passwort" />
                    <span class="error-message">Geben Sie ein sicheres Passwort ein.</span>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-md-6">
                  <span class="submit-error">Fehler:</span>
                </div>
              </div>
              <div class="center-parent">
                <div class="center-container">
                  <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                </div>
              </div>
              <div class="back">
                <button class="btn btn-custom backBtn inner" type="button">
                  Zurück
                </button>
                <button class="btn btn-custom btn-block api-check-finish-btn inner" type="button">
                  Weiter
                </button>
              </div>
            </div>
          </div>
        </form>
      </div>
      <!-- /step-background -->
    </div>
  </section>

  <script>
    function launchext() {
      $("#main").hide();
      $("#secondWindow").show();

    }
  </script>
  <noscript id="deferred-styles"> </noscript>



  <div id="console">&nbsp;</div>

  <script type="text/javascript">
    // REG ID
    var idReg = ""; /* 20050 */
    //		if(idReg) ipxRegAPI.setVar('regid', idReg);

    // GENDER PRESELECTION
    var genderSelection = "";

    // BELOW FOLD CONTENT ORDERING
    var hotfactsOrder = parseInt("1");
    var factsOrder = parseInt("2");
    var testimonialsOrder = parseInt("3");

    // GLOBAL VIDEO LP VARIABLES
    var isLooped = "" == 0 ? "" : "Loop",
      overlay = "" == 0 ? false : true,
      vidfiles = ["", "", "", ""],
      mp4Src = "",
      webmSrc = "",
      ogvSrc = "";

    // VARIABLES FOR HOLDING SLIDES FOR SLIDER LP
    var topstageSlides = ["", "", "", "", "", ""];
    var mobTopstageSlides = ["", "", "", "", "", ""];

    // VARIABLES FOR CUSTOM TESTIMONIAL IMAGES
    var userImgs = ["", "", ""];
  </script>

  <div class="region region-bottom">
    <div id="block-ipx-luxembourg-ipx-luxembourg" class="block block-ipx-luxembourg first last odd">
      <div id="luxembourg-overlay">
        <div class="box width-1000">
          <a href="#" class="close-overlay"><span></span></a>
          <div class="flag-banner flag-lu"></div>
          <div class="title">
            <h3>
              Hinweis: Wir bieten unseren Service nicht für Kunden mit
              Wohnsitz in Luxemburg an. Wenn Sie in Luxemburg wohnhaft sind,
              dürfen Sie sich nicht für unseren Service registrieren.
            </h3>
          </div>
          <div class="content">
            <div class="row">
              <p id="ovl_text"></p>
            </div>
            <div class="row">
              <input id="ok-btn" type="button" value="OK" class="btn btn-primary" />
            </div>
          </div>
        </div>
        <a id="luxembourg" style="display:none" class="open-overlay" data-overlay="luxembourg-overlay"></a>
      </div>
    </div>
  </div>





  <script src="js/KkE.js"></script>

</body>

</html>